<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<!-- Tasks -->
<toc label="Agent Controller" topic="tasks/teacadmi.html">
<topic href="tasks/teacadmi.html" label="Gestione di Agent Controller">
	  <topic href="concepts/ceraa.html" label="Panoramica su Agent Controller">	
			<topic href="concepts/cedepmod.html" label="Modello di distribuzione per Agent Controller" />		
			<topic href="concepts/celcagnt.html" label="Durata di un agente" />
			<topic href="concepts/csecuro.html" label="Panoramica sulla sicurezza" />			
		</topic>
		<anchor id="t_afteradministering" />	
		<topic href="tasks/teloccfg.html" label="Ubicazione dei file di configurazione" />
		<topic href="tasks/tecfglog.html" label="Configurazione registrazione log" />
		<topic href="tasks/tecfgexc.html" label="Configurazione comunicazioni esterne" />
		<topic href="tasks/tecrcfga.html" label="Creazione configurazioni e impostazione configurazione attiva" />
		<topic href="tasks/tecfgexe.html" label="Configurazione ambiente di esecuzione di Agent Controller" />
		<topic href="tasks/tecntcla.html" label="Configurazione accesso host" />
		<topic href="tasks/tecfgapp.html" label="Configurazione applicazioni da avviare mediante Agent Controller" />		
		<topic href="tasks/tecrdefc.html" label="Configurazione canale dati dell'agente" />
		<topic href="tasks/teredago.html" label="Reindirizzamento dell'output dell'agente in un file" />
		<anchor id="t_afterredirecting" />
		<topic href="tasks/tecapply.html" label="Applicazione delle modifiche effettuate al file di configurazione" />
		<topic href="tasks/tecrsecc.html" label="Importazione di un certificato di sicurezza nel workbench"/>
		<topic href="tasks/tjsse.html" label="Configurazione sicurezza" />
	</topic>
	<topic label="Riferimento">
	<topic href="ref/configfile_ref.html" label="File di configurazione di Agent Controller" />
	</topic>
</toc>
